Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Failed to receive heartbeat from agent

Failed to receive heartbeat from agent

Expert Contributor

I keep getting 

 

	35.162.183.137	
Retry | Details Installation failed. Failed to receive heartbeat from agent.
Ensure that the host's hostname is configured properly.
Ensure that port 7182 is accessible on the Cloudera Manager Server (check firewall rules).
Ensure that ports 9000 and 9001 are not in use on the host being added.
Check agent logs in /var/log/cloudera-scm-agent/ on the host being added. (Some of the logs can be found in the installation details).
If Use TLS Encryption for Agents is enabled in Cloudera Manager (Administration -> Settings -> Security), ensure that /etc/cloudera-scm-agent/config.ini has use_tls=1 on the host being added. Restart the corresponding agent and click the Retry link here.

How do I fix this? I am unable to add any hosts because of this issue.

 

Also, cloudera-scm-agent log file looks like this:

 

[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Chowning /opt/cloudera/parcel-cache to root (0) root (0)
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Chmod'ing /opt/cloudera/parcel-cache to 0755
[01/Nov/2016 18:02:20 +0000] 6468 MainThread parcel       INFO     Agent does create users/groups and apply file permissions
[01/Nov/2016 18:02:20 +0000] 6468 MainThread downloader   INFO     Downloader path: /opt/cloudera/parcel-cache
[01/Nov/2016 18:02:20 +0000] 6468 MainThread parcel_cache INFO     Using /opt/cloudera/parcel-cache for parcel cache
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Flood daemon (re)start attempt
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Created /opt/cloudera/parcels/.flood
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Chowning /opt/cloudera/parcels/.flood to cloudera-scm (498) cloudera-scm (498)
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Chmod'ing /opt/cloudera/parcels/.flood to 0755
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Triggering supervisord update.
[01/Nov/2016 18:02:20 +0000] 6468 MainThread downloader   ERROR    Failed rack peer update: [Errno 111] Connection refused
[01/Nov/2016 18:02:20 +0000] 6468 MainThread firehoses    INFO     Reporting interval updated: 5.0 -> 60
[01/Nov/2016 18:02:20 +0000] 6468 MainThread agent        INFO     Active parcel list updated; recalculating component info.
[01/Nov/2016 18:02:20 +0000] 6468 MainThread throttling_logger INFO     Identified java component java6 with full version JAVA_HOME=/usr/java/default java version "1.6.0_31" Java(TM) SE Runtime Environment (build 1.6.0_31-b04) Java HotSpot(TM) 64-Bit Server VM (build 20.6-b01, mixed mode)  for requested version misc.
[01/Nov/2016 18:02:20 +0000] 6468 MainThread throttling_logger INFO     Identified java component java6 with full version JAVA_HOME=/usr/java/jdk1.6.0_31 java version "1.6.0_31" Java(TM) SE Runtime Environment (build 1.6.0_31-b04) Java HotSpot(TM) 64-Bit Server VM (build 20.6-b01, mixed mode)  for requested version 6.
[01/Nov/2016 18:02:20 +0000] 6468 MainThread throttling_logger INFO     Identified java component java7 with full version JAVA_HOME=/usr/java/jdk1.7.0_67-cloudera java version "1.7.0_67" Java(TM) SE Runtime Environment (build 1.7.0_67-b01) Java HotSpot(TM) 64-Bit Server VM (build 24.65-b04, mixed mode)  for requested version 7.
[01/Nov/2016 18:02:49 +0000] 6468 DnsResolutionMonitor throttling_logger INFO     Using java location: '/usr/java/jdk1.7.0_67-cloudera/bin/java'.
[01/Nov/2016 18:03:19 +0000] 6468 MonitorDaemon-Reporter firehoses    INFO     Creating a connection to the ACTIVITYMONITOR.
[01/Nov/2016 18:03:19 +0000] 6468 MonitorDaemon-Reporter firehoses    INFO     Creating a connection to the SERVICEMONITOR.
[01/Nov/2016 18:03:19 +0000] 6468 MonitorDaemon-Reporter firehoses    INFO     Creating a connection to the HOSTMONITOR.
[01/Nov/2016 18:03:49 +0000] 6468 MonitorDaemon-Reporter throttling_logger ERROR    Error sending messages to firehose: mgmt-HOSTMONITOR-5ccf80948a373fcc0e29b2976ccf7c19
Traceback (most recent call last):
  File "/usr/lib64/cmf/agent/build/env/lib/python2.6/site-packages/cmf-5.7.0-py2.6.egg/cmf/monitor/firehose.py", line 116, in _send
    self._port)
  File "/usr/lib64/cmf/agent/build/env/lib/python2.6/site-packages/avro-1.6.3-py2.6.egg/avro/ipc.py", line 469, in __init__
    self.conn.connect()
  File "/usr/lib64/python2.6/httplib.py", line 742, in connect
    self.timeout)
  File "/usr/lib64/python2.6/socket.py", line 567, in create_connection
    raise error, msg
timeout: timed out

I can't figure out the problem with this. Could I get help please.

 

1. I have checked and I can ping the new host (from and to) existing host just fine.

 2. ntpd is running

3. ip6 tables are not running

4. This new host I am trying to add in AWS ec2 instance with centos 6.7

5. My existing host is centos 6.7 as well

 

Also, just in case needed, here is the log details I get in CM:

 

Support
admin 
Add New Hosts to Cluster
Installation failed on all hosts. 
0 of 1 host(s) completed successfully.

 Uninstalled on 1 host(s) after installation failure.   Retry Failed Hosts
Hostname	IP Address	Progress	Status
ec2-35-162-192-55.us-west-2.compute.amazonaws.com	35.162.192.55	
Retry | Details Installation failed. Failed to receive heartbeat from agent.
Ensure that the host's hostname is configured properly.
Ensure that port 7182 is accessible on the Cloudera Manager Server (check firewall rules).
Ensure that ports 9000 and 9001 are not in use on the host being added.
Check agent logs in /var/log/cloudera-scm-agent/ on the host being added. (Some of the logs can be found in the installation details).
If Use TLS Encryption for Agents is enabled in Cloudera Manager (Administration -> Settings -> Security), ensure that /etc/cloudera-scm-agent/config.ini has use_tls=1 on the host being added. Restart the corresponding agent and click the Retry link here.
Failed to receive heartbeat from agent. (Current Step) Last Refreshed: Nov 1, 2016 11:37:35 PM IST
/tmp/scm_prepare_node.pc1ddUen 
using SSH_CLIENT to get the SCM hostname: 182.18.170.55 37842 22 
opening logging file descriptor 
Starting installation script...
Acquiring installation lock...
BEGIN flock 4 
END (0) 
Detecting root privileges...
effective UID is 0 
Detecting distribution...
BEGIN grep Tikanga /etc/redhat-release 
END (1) 
BEGIN grep 'CentOS release 5' /etc/redhat-release 
END (1) 
BEGIN grep 'Scientific Linux release 5' /etc/redhat-release 
END (1) 
BEGIN grep Santiago /etc/redhat-release 
END (1) 
BEGIN grep 'CentOS Linux release 6' /etc/redhat-release 
END (1) 
BEGIN grep 'CentOS release 6' /etc/redhat-release 
CentOS release 6.7 (Final) 
END (0) 
/etc/redhat-release ==> CentOS 6 
Detecting Cloudera Manager Server...
BEGIN host -t PTR 182.18.170.55 
END (127) 
/tmp/scm_prepare_node.pc1ddUen/scm_prepare_node.sh: line 105: host: command not found 
BEGIN which python 
/usr/bin/python 
END (0) 
BEGIN python -c 'import socket; import sys; s = socket.socket(socket.AF_INET); s.settimeout(5.0); s.connect((sys.argv[1], int(sys.argv[2]))); s.close();' 182.18.170.55 7182 
END (0) 
BEGIN which wget 
which: no wget in (/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin) 
END (1) 
BEGIN wget -qO- -T 1 -t 1 http://169.254.169.254/latest/meta-data/public-hostname && /bin/echo 
/tmp/scm_prepare_node.pc1ddUen/scm_prepare_node.sh: line 105: wget: command not found 
END (127) 
Installing package repositories...
validating format of repository file /tmp/scm_prepare_node.pc1ddUen/repos/rhel6/cloudera-manager.repo 
installing repository file /tmp/scm_prepare_node.pc1ddUen/repos/rhel6/cloudera-manager.repo 
repository file /tmp/scm_prepare_node.pc1ddUen/repos/rhel6/cloudera-manager.repo installed 
Refreshing package metadata...
BEGIN yum clean all 
Loaded plugins: fastestmirror, presto 
Cleaning repos: base cloudera-manager extras updates 
Cleaning up Everything 
Cleaning up list of fastest mirrors 
0 delta-package files removed, by presto 
END (0) 
BEGIN rm -Rf /var/cache/yum/CentOS6-Base /var/cache/yum/CentOS6-Extras /var/cache/yum/CentOS6-Updates /var/cache/yum/timedhosts.txt /var/cache/yum/x86_64 
END (0) 
BEGIN yum makecache 
Loaded plugins: fastestmirror, presto 
Metadata Cache Created 
END (0) 
Installing jdk package...
BEGIN yum list installed jdk 
Loaded plugins: fastestmirror, presto 
Error: No matching Packages to list 
END (1) 
BEGIN yum info jdk 
Loaded plugins: fastestmirror, presto 
Determining fastest mirrors 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Available Packages 
Name : jdk 
Arch : x86_64 
Epoch : 2000 
Version : 1.6.0_31 
Release : fcs 
Size : 68 M 
Repo : cloudera-manager 
Summary : Java(TM) Platform Standard Edition Development Kit 
URL : http://java.sun.com/ 
License : Copyright (c) 2011, Oracle and/or its affiliates. All rights 
: reserved. Also under other license(s) as shown at the Description 
: field. 
Description : The Java Platform Standard Edition Development Kit (JDK) includes 
: both the runtime environment (Java virtual machine, the Java 
: platform classes and supporting files) and development tools 
: (compilers, debuggers, tool libraries and other tools). 
: 
: The JDK is a development environment for building applications, 
: applets and components that can be deployed with the Java Platform 
: Standard Edition Runtime Environment. 

END (0) 
BEGIN yum -y install jdk.x86_64 
Loaded plugins: fastestmirror, presto 
Setting up Install Process 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Resolving Dependencies 
--> Running transaction check 
---> Package jdk.x86_64 2000:1.6.0_31-fcs will be installed 
--> Finished Dependency Resolution 

Dependencies Resolved 

================================================================================ 
Package Arch Version Repository Size 
================================================================================ 
Installing: 
jdk x86_64 2000:1.6.0_31-fcs cloudera-manager 68 M 

Transaction Summary 
================================================================================ 
Install 1 Package(s) 

Total download size: 68 M 
Installed size: 143 M 
Downloading Packages: 
Setting up and reading Presto delta metadata 
Processing delta metadata 
Package(s) data still to download: 68 M 
warning: rpmts_HdrFromFdno: V4 DSA/SHA1 Signature, key ID e8f86acd: NOKEY 
Retrieving key from https://archive.cloudera.com/redhat/cdh/RPM-GPG-KEY-cloudera 
Importing GPG key 0xE8F86ACD: 
Userid: "Yum Maintainer <webmaster@cloudera.com>" 
From : https://archive.cloudera.com/redhat/cdh/RPM-GPG-KEY-cloudera 
Running rpm_check_debug 
Running Transaction Test 
Transaction Test Succeeded 
Running Transaction 
Installing : 2000:jdk-1.6.0_31-fcs.x86_64 1/1 
Unpacking JAR files... 
rt.jar... 
jsse.jar... 
charsets.jar... 
tools.jar... 
localedata.jar... 
plugin.jar... 
javaws.jar... 
deploy.jar... 
Verifying : 2000:jdk-1.6.0_31-fcs.x86_64 1/1 

Installed: 
jdk.x86_64 2000:1.6.0_31-fcs 

Complete! 
END (0) 
remote package jdk installed 
Installing oracle-j2sdk1.7 package...
BEGIN yum list installed oracle-j2sdk1.7 
Loaded plugins: fastestmirror, presto 
Error: No matching Packages to list 
END (1) 
BEGIN yum info oracle-j2sdk1.7 
Loaded plugins: fastestmirror, presto 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Available Packages 
Name : oracle-j2sdk1.7 
Arch : x86_64 
Version : 1.7.0+update67 
Release : 1 
Size : 135 M 
Repo : cloudera-manager 
Summary : no description given 
URL : http://example.com/no-uri-given 
License : unknown 
Description : no description given 

END (0) 
BEGIN yum -y install oracle-j2sdk1.7.x86_64 
Loaded plugins: fastestmirror, presto 
Setting up Install Process 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Resolving Dependencies 
--> Running transaction check 
---> Package oracle-j2sdk1.7.x86_64 0:1.7.0+update67-1 will be installed 
--> Finished Dependency Resolution 

Dependencies Resolved 

================================================================================ 
Package Arch Version Repository Size 
================================================================================ 
Installing: 
oracle-j2sdk1.7 x86_64 1.7.0+update67-1 cloudera-manager 135 M 

Transaction Summary 
================================================================================ 
Install 1 Package(s) 

Total download size: 135 M 
Installed size: 279 M 
Downloading Packages: 
Setting up and reading Presto delta metadata 
Processing delta metadata 
Package(s) data still to download: 135 M 
Running rpm_check_debug 
Running Transaction Test 
Transaction Test Succeeded 
Running Transaction 
Installing : oracle-j2sdk1.7-1.7.0+update67-1.x86_64 1/1 
Verifying : oracle-j2sdk1.7-1.7.0+update67-1.x86_64 1/1 

Installed: 
oracle-j2sdk1.7.x86_64 0:1.7.0+update67-1 

Complete! 
END (0) 
remote package oracle-j2sdk1.7 installed 
Installing cloudera-manager-agent package...
BEGIN yum list installed cloudera-manager-agent 
Loaded plugins: fastestmirror, presto 
Error: No matching Packages to list 
END (1) 
BEGIN yum info cloudera-manager-agent 
Loaded plugins: fastestmirror, presto 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Available Packages 
Name : cloudera-manager-agent 
Arch : x86_64 
Version : 5.7.0 
Release : 1.cm570.p0.76.el6 
Size : 7.5 M 
Repo : cloudera-manager 
Summary : The Cloudera Manager Agent 
URL : http://www.cloudera.com 
License : Proprietary 
Description : The Cloudera Manager Agent. 
: 
: The Agent is deployed to machines running services managed by 
: Cloudera Manager. 

END (0) 
Version : 5.7.0 
Release : 1.cm570.p0.76.el6 
BEGIN yum -y install cloudera-manager-agent 
Loaded plugins: fastestmirror, presto 
Setting up Install Process 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Resolving Dependencies 
--> Running transaction check 
---> Package cloudera-manager-agent.x86_64 0:5.7.0-1.cm570.p0.76.el6 will be installed 
--> Processing Dependency: cloudera-manager-daemons = 5.7.0 for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: libxslt for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: portmap for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: fuse for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: mod_ssl for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: MySQL-python for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: httpd for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: fuse-libs for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: perl for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: bind-utils for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: cyrus-sasl-plain for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: cyrus-sasl-gssapi for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: python-psycopg2 for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: openssl-devel for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Processing Dependency: /lib/lsb/init-functions for package: cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 
--> Running transaction check 
---> Package MySQL-python.x86_64 0:1.2.3-0.3.c1.1.el6 will be installed 
---> Package bind-utils.x86_64 32:9.8.2-0.47.rc1.el6_8.2 will be installed 
--> Processing Dependency: bind-libs = 32:9.8.2-0.47.rc1.el6_8.2 for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: liblwres.so.80()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: libisccfg.so.82()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: libisccc.so.80()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: libisc.so.83()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: libdns.so.81()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
--> Processing Dependency: libbind9.so.80()(64bit) for package: 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 
---> Package cloudera-manager-daemons.x86_64 0:5.7.0-1.cm570.p0.76.el6 will be installed 
---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-15.el6_6.2 will be installed 
---> Package cyrus-sasl-plain.x86_64 0:2.1.23-15.el6_6.2 will be installed 
---> Package fuse.x86_64 0:2.8.3-5.el6 will be installed 
---> Package fuse-libs.x86_64 0:2.8.3-5.el6 will be installed 
---> Package httpd.x86_64 0:2.2.15-54.el6.centos will be installed 
--> Processing Dependency: httpd-tools = 2.2.15-54.el6.centos for package: httpd-2.2.15-54.el6.centos.x86_64 
--> Processing Dependency: apr-util-ldap for package: httpd-2.2.15-54.el6.centos.x86_64 
--> Processing Dependency: /etc/mime.types for package: httpd-2.2.15-54.el6.centos.x86_64 
--> Processing Dependency: libaprutil-1.so.0()(64bit) for package: httpd-2.2.15-54.el6.centos.x86_64 
--> Processing Dependency: libapr-1.so.0()(64bit) for package: httpd-2.2.15-54.el6.centos.x86_64 
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed 
---> Package mod_ssl.x86_64 1:2.2.15-54.el6.centos will be installed 
---> Package openssl-devel.x86_64 0:1.0.1e-48.el6_8.3 will be installed 
--> Processing Dependency: openssl = 1.0.1e-48.el6_8.3 for package: openssl-devel-1.0.1e-48.el6_8.3.x86_64 
--> Processing Dependency: zlib-devel for package: openssl-devel-1.0.1e-48.el6_8.3.x86_64 
--> Processing Dependency: krb5-devel for package: openssl-devel-1.0.1e-48.el6_8.3.x86_64 
---> Package perl.x86_64 4:5.10.1-141.el6_7.1 will be installed 
--> Processing Dependency: perl-libs = 4:5.10.1-141.el6_7.1 for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: perl-libs for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: perl(version) for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: perl(Pod::Simple) for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: perl(Module::Pluggable) for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.10.1-141.el6_7.1.x86_64 
---> Package python-psycopg2.x86_64 0:2.0.14-2.el6 will be installed 
--> Processing Dependency: libpq.so.5()(64bit) for package: python-psycopg2-2.0.14-2.el6.x86_64 
---> Package redhat-lsb-core.x86_64 0:4.0-7.el6.centos will be installed 
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: perl-CGI for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /bin/mailx for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /bin/gettext for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
--> Processing Dependency: /bin/ed for package: redhat-lsb-core-4.0-7.el6.centos.x86_64 
---> Package rpcbind.x86_64 0:0.2.0-12.el6 will be installed 
--> Processing Dependency: libgssglue for package: rpcbind-0.2.0-12.el6.x86_64 
--> Processing Dependency: libtirpc.so.1()(64bit) for package: rpcbind-0.2.0-12.el6.x86_64 
--> Running transaction check 
---> Package apr.x86_64 0:1.3.9-5.el6_2 will be installed 
---> Package apr-util.x86_64 0:1.3.9-3.el6_0.1 will be installed 
---> Package apr-util-ldap.x86_64 0:1.3.9-3.el6_0.1 will be installed 
---> Package at.x86_64 0:3.1.10-48.el6 will be installed 
---> Package bind-libs.x86_64 32:9.8.2-0.47.rc1.el6_8.2 will be installed 
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed 
---> Package gettext.x86_64 0:0.17-18.el6 will be installed 
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-18.el6.x86_64 
--> Processing Dependency: cvs for package: gettext-0.17-18.el6.x86_64 
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-18.el6.x86_64 
---> Package httpd-tools.x86_64 0:2.2.15-54.el6.centos will be installed 
---> Package krb5-devel.x86_64 0:1.10.3-57.el6 will be installed 
--> Processing Dependency: krb5-libs = 1.10.3-57.el6 for package: krb5-devel-1.10.3-57.el6.x86_64 
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.10.3-57.el6.x86_64 
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.10.3-57.el6.x86_64 
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.10.3-57.el6.x86_64 
---> Package libgssglue.x86_64 0:0.1-11.el6 will be installed 
---> Package libtirpc.x86_64 0:0.2.1-11.el6_8 will be installed 
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed 
---> Package mailx.x86_64 0:12.4-8.el6_6 will be installed 
---> Package openssl.x86_64 0:1.0.1e-42.el6_7.2 will be updated 
---> Package openssl.x86_64 0:1.0.1e-48.el6_8.3 will be an update 
---> Package patch.x86_64 0:2.6-6.el6 will be installed 
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed 
---> Package perl-CGI.x86_64 0:3.51-141.el6_7.1 will be installed 
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-141.el6_7.1 will be installed 
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-141.el6_7.1.x86_64 
---> Package perl-Module-Pluggable.x86_64 1:3.90-141.el6_7.1 will be installed 
---> Package perl-Pod-Simple.x86_64 1:3.13-141.el6_7.1 will be installed 
--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64 
---> Package perl-Test-Harness.x86_64 0:3.17-141.el6_7.1 will be installed 
---> Package perl-Test-Simple.x86_64 0:0.92-141.el6_7.1 will be installed 
---> Package perl-libs.x86_64 4:5.10.1-141.el6_7.1 will be installed 
---> Package perl-version.x86_64 3:0.77-141.el6_7.1 will be installed 
---> Package postgresql-libs.x86_64 0:8.4.20-6.el6 will be installed 
---> Package time.x86_64 0:1.7-38.el6 will be installed 
---> Package zlib-devel.x86_64 0:1.2.3-29.el6 will be installed 
--> Running transaction check 
---> Package cvs.x86_64 0:1.11.23-16.el6 will be installed 
---> Package keyutils-libs-devel.x86_64 0:1.4-5.el6 will be installed 
---> Package krb5-libs.x86_64 0:1.10.3-42.el6 will be updated 
---> Package krb5-libs.x86_64 0:1.10.3-57.el6 will be an update 
---> Package libcom_err-devel.x86_64 0:1.41.12-22.el6 will be installed 
---> Package libgomp.x86_64 0:4.4.7-17.el6 will be installed 
---> Package libselinux-devel.x86_64 0:2.0.94-7.el6 will be installed 
--> Processing Dependency: libselinux = 2.0.94-7.el6 for package: libselinux-devel-2.0.94-7.el6.x86_64 
--> Processing Dependency: libsepol-devel >= 2.0.32-1 for package: libselinux-devel-2.0.94-7.el6.x86_64 
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.0.94-7.el6.x86_64 
---> Package perl-Pod-Escapes.x86_64 1:1.04-141.el6_7.1 will be installed 
---> Package perl-devel.x86_64 4:5.10.1-141.el6_7.1 will be installed 
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: glibc-devel for package: 4:perl-devel-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.10.1-141.el6_7.1.x86_64 
--> Processing Dependency: db4-devel for package: 4:perl-devel-5.10.1-141.el6_7.1.x86_64 
--> Running transaction check 
---> Package db4-devel.x86_64 0:4.7.25-20.el6_7 will be installed 
--> Processing Dependency: db4-cxx = 4.7.25-20.el6_7 for package: db4-devel-4.7.25-20.el6_7.x86_64 
--> Processing Dependency: libdb_cxx-4.7.so()(64bit) for package: db4-devel-4.7.25-20.el6_7.x86_64 
---> Package gdbm-devel.x86_64 0:1.8.0-39.el6 will be installed 
--> Processing Dependency: gdbm = 1.8.0-39.el6 for package: gdbm-devel-1.8.0-39.el6.x86_64 
---> Package glibc-devel.x86_64 0:2.12-1.192.el6 will be installed 
--> Processing Dependency: glibc-headers = 2.12-1.192.el6 for package: glibc-devel-2.12-1.192.el6.x86_64 
--> Processing Dependency: glibc = 2.12-1.192.el6 for package: glibc-devel-2.12-1.192.el6.x86_64 
--> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.192.el6.x86_64 
---> Package libselinux.x86_64 0:2.0.94-5.8.el6 will be updated 
--> Processing Dependency: libselinux = 2.0.94-5.8.el6 for package: libselinux-utils-2.0.94-5.8.el6.x86_64 
--> Processing Dependency: libselinux = 2.0.94-5.8.el6 for package: libselinux-python-2.0.94-5.8.el6.x86_64 
---> Package libselinux.x86_64 0:2.0.94-7.el6 will be an update 
---> Package libsepol-devel.x86_64 0:2.0.41-4.el6 will be installed 
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-141.el6_7.1 will be installed 
--> Running transaction check 
---> Package db4-cxx.x86_64 0:4.7.25-20.el6_7 will be installed 
---> Package gdbm.x86_64 0:1.8.0-38.el6 will be updated 
---> Package gdbm.x86_64 0:1.8.0-39.el6 will be an update 
---> Package glibc.x86_64 0:2.12-1.166.el6_7.7 will be updated 
--> Processing Dependency: glibc = 2.12-1.166.el6_7.7 for package: glibc-common-2.12-1.166.el6_7.7.x86_64 
---> Package glibc.x86_64 0:2.12-1.192.el6 will be an update 
---> Package glibc-headers.x86_64 0:2.12-1.192.el6 will be installed 
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.192.el6.x86_64 
--> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.192.el6.x86_64 
---> Package libselinux-python.x86_64 0:2.0.94-5.8.el6 will be updated 
---> Package libselinux-python.x86_64 0:2.0.94-7.el6 will be an update 
---> Package libselinux-utils.x86_64 0:2.0.94-5.8.el6 will be updated 
---> Package libselinux-utils.x86_64 0:2.0.94-7.el6 will be an update 
--> Running transaction check 
---> Package glibc-common.x86_64 0:2.12-1.166.el6_7.7 will be updated 
---> Package glibc-common.x86_64 0:2.12-1.192.el6 will be an update 
---> Package kernel-headers.x86_64 0:2.6.32-642.6.2.el6 will be installed 
--> Finished Dependency Resolution 

Dependencies Resolved 

================================================================================ 
Package Arch Version Repository Size 
================================================================================ 
Installing: 
cloudera-manager-agent x86_64 5.7.0-1.cm570.p0.76.el6 cloudera-manager 7.5 M 
Installing for dependencies: 
MySQL-python x86_64 1.2.3-0.3.c1.1.el6 base 86 k 
apr x86_64 1.3.9-5.el6_2 base 123 k 
apr-util x86_64 1.3.9-3.el6_0.1 base 87 k 
apr-util-ldap x86_64 1.3.9-3.el6_0.1 base 15 k 
at x86_64 3.1.10-48.el6 base 61 k 
bind-libs x86_64 32:9.8.2-0.47.rc1.el6_8.2 updates 889 k 
bind-utils x86_64 32:9.8.2-0.47.rc1.el6_8.2 updates 187 k 
cloudera-manager-daemons 
x86_64 5.7.0-1.cm570.p0.76.el6 cloudera-manager 539 M 
cvs x86_64 1.11.23-16.el6 base 712 k 
cyrus-sasl-gssapi x86_64 2.1.23-15.el6_6.2 base 34 k 
cyrus-sasl-plain x86_64 2.1.23-15.el6_6.2 base 31 k 
db4-cxx x86_64 4.7.25-20.el6_7 base 588 k 
db4-devel x86_64 4.7.25-20.el6_7 base 6.6 M 
ed x86_64 1.1-3.3.el6 base 72 k 
fuse x86_64 2.8.3-5.el6 base 77 k 
fuse-libs x86_64 2.8.3-5.el6 base 74 k 
gdbm-devel x86_64 1.8.0-39.el6 base 26 k 
gettext x86_64 0.17-18.el6 base 1.8 M 
glibc-devel x86_64 2.12-1.192.el6 base 988 k 
glibc-headers x86_64 2.12-1.192.el6 base 617 k 
httpd x86_64 2.2.15-54.el6.centos updates 833 k 
httpd-tools x86_64 2.2.15-54.el6.centos updates 79 k 
kernel-headers x86_64 2.6.32-642.6.2.el6 updates 4.4 M 
keyutils-libs-devel x86_64 1.4-5.el6 base 29 k 
krb5-devel x86_64 1.10.3-57.el6 base 504 k 
libcom_err-devel x86_64 1.41.12-22.el6 base 33 k 
libgomp x86_64 4.4.7-17.el6 base 134 k 
libgssglue x86_64 0.1-11.el6 base 23 k 
libselinux-devel x86_64 2.0.94-7.el6 base 137 k 
libsepol-devel x86_64 2.0.41-4.el6 base 64 k 
libtirpc x86_64 0.2.1-11.el6_8 updates 82 k 
libxslt x86_64 1.1.26-2.el6_3.1 base 452 k 
mailcap noarch 2.1.31-2.el6 base 27 k 
mailx x86_64 12.4-8.el6_6 base 235 k 
mod_ssl x86_64 1:2.2.15-54.el6.centos updates 97 k 
openssl-devel x86_64 1.0.1e-48.el6_8.3 updates 1.2 M 
patch x86_64 2.6-6.el6 base 90 k 
pax x86_64 3.4-10.1.el6 base 69 k 
perl x86_64 4:5.10.1-141.el6_7.1 base 10 M 
perl-CGI x86_64 3.51-141.el6_7.1 base 209 k 
perl-ExtUtils-MakeMaker 
x86_64 6.55-141.el6_7.1 base 294 k 
perl-ExtUtils-ParseXS x86_64 1:2.2003.0-141.el6_7.1 base 46 k 
perl-Module-Pluggable x86_64 1:3.90-141.el6_7.1 base 40 k 
perl-Pod-Escapes x86_64 1:1.04-141.el6_7.1 base 33 k 
perl-Pod-Simple x86_64 1:3.13-141.el6_7.1 base 213 k 
perl-Test-Harness x86_64 3.17-141.el6_7.1 base 232 k 
perl-Test-Simple x86_64 0.92-141.el6_7.1 base 113 k 
perl-devel x86_64 4:5.10.1-141.el6_7.1 base 424 k 
perl-libs x86_64 4:5.10.1-141.el6_7.1 base 579 k 
perl-version x86_64 3:0.77-141.el6_7.1 base 52 k 
postgresql-libs x86_64 8.4.20-6.el6 base 202 k 
python-psycopg2 x86_64 2.0.14-2.el6 base 100 k 
redhat-lsb-core x86_64 4.0-7.el6.centos base 25 k 
rpcbind x86_64 0.2.0-12.el6 base 51 k 
time x86_64 1.7-38.el6 base 26 k 
zlib-devel x86_64 1.2.3-29.el6 base 44 k 
Updating for dependencies: 
gdbm x86_64 1.8.0-39.el6 base 29 k 
glibc x86_64 2.12-1.192.el6 base 3.8 M 
glibc-common x86_64 2.12-1.192.el6 base 14 M 
krb5-libs x86_64 1.10.3-57.el6 base 770 k 
libselinux x86_64 2.0.94-7.el6 base 109 k 
libselinux-python x86_64 2.0.94-7.el6 base 203 k 
libselinux-utils x86_64 2.0.94-7.el6 base 82 k 
openssl x86_64 1.0.1e-48.el6_8.3 updates 1.5 M 

Transaction Summary 
================================================================================ 
Install 57 Package(s) 
Upgrade 8 Package(s) 

Total download size: 601 M 
Downloading Packages: 
Setting up and reading Presto delta metadata 
Processing delta metadata 
Download delta size: 447 k 
Presto reduced the update size by 72% (from 1.5 M to 447 k). 
Package(s) data still to download: 600 M 
-------------------------------------------------------------------------------- 
Total 20 MB/s | 600 MB 00:30 
Running rpm_check_debug 
Running Transaction Test 
Transaction Test Succeeded 
Running Transaction 
Updating : glibc-common-2.12-1.192.el6.x86_64 1/73 
Updating : glibc-2.12-1.192.el6.x86_64 2/73 
Updating : libselinux-2.0.94-7.el6.x86_64 3/73 
Updating : krb5-libs-1.10.3-57.el6.x86_64 4/73 
Updating : openssl-1.0.1e-48.el6_8.3.x86_64 5/73 
Installing : apr-1.3.9-5.el6_2.x86_64 6/73 
Installing : apr-util-1.3.9-3.el6_0.1.x86_64 7/73 
Installing : libgssglue-0.1-11.el6.x86_64 8/73 
Updating : gdbm-1.8.0-39.el6.x86_64 9/73 
Installing : 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64 10/73 
Installing : 3:perl-version-0.77-141.el6_7.1.x86_64 11/73 
Installing : 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64 12/73 
Installing : 4:perl-libs-5.10.1-141.el6_7.1.x86_64 13/73 
Installing : 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64 14/73 
Installing : 4:perl-5.10.1-141.el6_7.1.x86_64 15/73 
Installing : perl-CGI-3.51-141.el6_7.1.x86_64 16/73 
Installing : cvs-1.11.23-16.el6.x86_64 17/73 
Installing : cloudera-manager-daemons-5.7.0-1.cm570.p0.76.el6.x86_64 18/73 
Installing : gdbm-devel-1.8.0-39.el6.x86_64 19/73 
Installing : libtirpc-0.2.1-11.el6_8.x86_64 20/73 
Installing : rpcbind-0.2.0-12.el6.x86_64 21/73 
Installing : apr-util-ldap-1.3.9-3.el6_0.1.x86_64 22/73 
Installing : httpd-tools-2.2.15-54.el6.centos.x86_64 23/73 
Installing : postgresql-libs-8.4.20-6.el6.x86_64 24/73 
Installing : python-psycopg2-2.0.14-2.el6.x86_64 25/73 
Installing : MySQL-python-1.2.3-0.3.c1.1.el6.x86_64 26/73 
Installing : 32:bind-libs-9.8.2-0.47.rc1.el6_8.2.x86_64 27/73 
Installing : 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 28/73 
Installing : cyrus-sasl-gssapi-2.1.23-15.el6_6.2.x86_64 29/73 
Installing : mailx-12.4-8.el6_6.x86_64 30/73 
Installing : at-3.1.10-48.el6.x86_64 31/73 
Installing : patch-2.6-6.el6.x86_64 32/73 
Installing : db4-cxx-4.7.25-20.el6_7.x86_64 33/73 
Installing : db4-devel-4.7.25-20.el6_7.x86_64 34/73 
Installing : cyrus-sasl-plain-2.1.23-15.el6_6.2.x86_64 35/73 
Installing : libxslt-1.1.26-2.el6_3.1.x86_64 36/73 
Installing : ed-1.1-3.3.el6.x86_64 37/73 
Installing : fuse-2.8.3-5.el6.x86_64 38/73 
Installing : pax-3.4-10.1.el6.x86_64 39/73 
Installing : libgomp-4.4.7-17.el6.x86_64 40/73 
Installing : gettext-0.17-18.el6.x86_64 41/73 
Installing : fuse-libs-2.8.3-5.el6.x86_64 42/73 
Installing : time-1.7-38.el6.x86_64 43/73 
Installing : libsepol-devel-2.0.41-4.el6.x86_64 44/73 
Installing : libselinux-devel-2.0.94-7.el6.x86_64 45/73 
Installing : mailcap-2.1.31-2.el6.noarch 46/73 
Installing : httpd-2.2.15-54.el6.centos.x86_64 47/73 
Installing : 1:mod_ssl-2.2.15-54.el6.centos.x86_64 48/73 
Installing : keyutils-libs-devel-1.4-5.el6.x86_64 49/73 
Installing : zlib-devel-1.2.3-29.el6.x86_64 50/73 
Installing : libcom_err-devel-1.41.12-22.el6.x86_64 51/73 
Installing : krb5-devel-1.10.3-57.el6.x86_64 52/73 
Installing : openssl-devel-1.0.1e-48.el6_8.3.x86_64 53/73 
Installing : kernel-headers-2.6.32-642.6.2.el6.x86_64 54/73 
Installing : glibc-headers-2.12-1.192.el6.x86_64 55/73 
Installing : glibc-devel-2.12-1.192.el6.x86_64 56/73 
Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-141.el6_7.1.x86_64 57/73 
Installing : perl-ExtUtils-MakeMaker-6.55-141.el6_7.1.x86_64 58/73 
Installing : 4:perl-devel-5.10.1-141.el6_7.1.x86_64 59/73 
Installing : perl-Test-Harness-3.17-141.el6_7.1.x86_64 60/73 
Installing : perl-Test-Simple-0.92-141.el6_7.1.x86_64 61/73 
Installing : redhat-lsb-core-4.0-7.el6.centos.x86_64 62/73 
Installing : cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 63/73 
Updating : libselinux-python-2.0.94-7.el6.x86_64 64/73 
Updating : libselinux-utils-2.0.94-7.el6.x86_64 65/73 
Cleanup : libselinux-utils-2.0.94-5.8.el6.x86_64 66/73 
Cleanup : libselinux-python-2.0.94-5.8.el6.x86_64 67/73 
Cleanup : openssl-1.0.1e-42.el6_7.2.x86_64 68/73 
Cleanup : krb5-libs-1.10.3-42.el6.x86_64 69/73 
Cleanup : libselinux-2.0.94-5.8.el6.x86_64 70/73 
Cleanup : gdbm-1.8.0-38.el6.x86_64 71/73 
Cleanup : glibc-common-2.12-1.166.el6_7.7.x86_64 72/73 
Cleanup : glibc-2.12-1.166.el6_7.7.x86_64 73/73 
Verifying : db4-devel-4.7.25-20.el6_7.x86_64 1/73 
Verifying : openssl-devel-1.0.1e-48.el6_8.3.x86_64 2/73 
Verifying : at-3.1.10-48.el6.x86_64 3/73 
Verifying : redhat-lsb-core-4.0-7.el6.centos.x86_64 4/73 
Verifying : apr-util-ldap-1.3.9-3.el6_0.1.x86_64 5/73 
Verifying : patch-2.6-6.el6.x86_64 6/73 
Verifying : httpd-tools-2.2.15-54.el6.centos.x86_64 7/73 
Verifying : 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64 8/73 
Verifying : gdbm-devel-1.8.0-39.el6.x86_64 9/73 
Verifying : glibc-2.12-1.192.el6.x86_64 10/73 
Verifying : 3:perl-version-0.77-141.el6_7.1.x86_64 11/73 
Verifying : gdbm-1.8.0-39.el6.x86_64 12/73 
Verifying : db4-cxx-4.7.25-20.el6_7.x86_64 13/73 
Verifying : python-psycopg2-2.0.14-2.el6.x86_64 14/73 
Verifying : 4:perl-5.10.1-141.el6_7.1.x86_64 15/73 
Verifying : postgresql-libs-8.4.20-6.el6.x86_64 16/73 
Verifying : perl-CGI-3.51-141.el6_7.1.x86_64 17/73 
Verifying : rpcbind-0.2.0-12.el6.x86_64 18/73 
Verifying : MySQL-python-1.2.3-0.3.c1.1.el6.x86_64 19/73 
Verifying : httpd-2.2.15-54.el6.centos.x86_64 20/73 
Verifying : cyrus-sasl-gssapi-2.1.23-15.el6_6.2.x86_64 21/73 
Verifying : cvs-1.11.23-16.el6.x86_64 22/73 
Verifying : perl-Test-Simple-0.92-141.el6_7.1.x86_64 23/73 
Verifying : cyrus-sasl-plain-2.1.23-15.el6_6.2.x86_64 24/73 
Verifying : glibc-common-2.12-1.192.el6.x86_64 25/73 
Verifying : krb5-devel-1.10.3-57.el6.x86_64 26/73 
Verifying : glibc-headers-2.12-1.192.el6.x86_64 27/73 
Verifying : apr-util-1.3.9-3.el6_0.1.x86_64 28/73 
Verifying : glibc-devel-2.12-1.192.el6.x86_64 29/73 
Verifying : 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64 30/73 
Verifying : 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64 31/73 
Verifying : kernel-headers-2.6.32-642.6.2.el6.x86_64 32/73 
Verifying : libcom_err-devel-1.41.12-22.el6.x86_64 33/73 
Verifying : libxslt-1.1.26-2.el6_3.1.x86_64 34/73 
Verifying : openssl-1.0.1e-48.el6_8.3.x86_64 35/73 
Verifying : cloudera-manager-agent-5.7.0-1.cm570.p0.76.el6.x86_64 36/73 
Verifying : apr-1.3.9-5.el6_2.x86_64 37/73 
Verifying : 1:mod_ssl-2.2.15-54.el6.centos.x86_64 38/73 
Verifying : zlib-devel-1.2.3-29.el6.x86_64 39/73 
Verifying : keyutils-libs-devel-1.4-5.el6.x86_64 40/73 
Verifying : cloudera-manager-daemons-5.7.0-1.cm570.p0.76.el6.x86_64 41/73 
Verifying : libtirpc-0.2.1-11.el6_8.x86_64 42/73 
Verifying : 32:bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64 43/73 
Verifying : mailcap-2.1.31-2.el6.noarch 44/73 
Verifying : 4:perl-libs-5.10.1-141.el6_7.1.x86_64 45/73 
Verifying : 32:bind-libs-9.8.2-0.47.rc1.el6_8.2.x86_64 46/73 
Verifying : libsepol-devel-2.0.41-4.el6.x86_64 47/73 
Verifying : libselinux-python-2.0.94-7.el6.x86_64 48/73 
Verifying : perl-ExtUtils-MakeMaker-6.55-141.el6_7.1.x86_64 49/73 
Verifying : ed-1.1-3.3.el6.x86_64 50/73 
Verifying : gettext-0.17-18.el6.x86_64 51/73 
Verifying : 4:perl-devel-5.10.1-141.el6_7.1.x86_64 52/73 
Verifying : libselinux-utils-2.0.94-7.el6.x86_64 53/73 
Verifying : 1:perl-ExtUtils-ParseXS-2.2003.0-141.el6_7.1.x86_64 54/73 
Verifying : fuse-2.8.3-5.el6.x86_64 55/73 
Verifying : pax-3.4-10.1.el6.x86_64 56/73 
Verifying : libselinux-2.0.94-7.el6.x86_64 57/73 
Verifying : libgssglue-0.1-11.el6.x86_64 58/73 
Verifying : libselinux-devel-2.0.94-7.el6.x86_64 59/73 
Verifying : libgomp-4.4.7-17.el6.x86_64 60/73 
Verifying : fuse-libs-2.8.3-5.el6.x86_64 61/73 
Verifying : mailx-12.4-8.el6_6.x86_64 62/73 
Verifying : krb5-libs-1.10.3-57.el6.x86_64 63/73 
Verifying : time-1.7-38.el6.x86_64 64/73 
Verifying : perl-Test-Harness-3.17-141.el6_7.1.x86_64 65/73 
Verifying : libselinux-2.0.94-5.8.el6.x86_64 66/73 
Verifying : openssl-1.0.1e-42.el6_7.2.x86_64 67/73 
Verifying : gdbm-1.8.0-38.el6.x86_64 68/73 
Verifying : libselinux-utils-2.0.94-5.8.el6.x86_64 69/73 
Verifying : glibc-common-2.12-1.166.el6_7.7.x86_64 70/73 
Verifying : glibc-2.12-1.166.el6_7.7.x86_64 71/73 
Verifying : krb5-libs-1.10.3-42.el6.x86_64 72/73 
Verifying : libselinux-python-2.0.94-5.8.el6.x86_64 73/73 

Installed: 
cloudera-manager-agent.x86_64 0:5.7.0-1.cm570.p0.76.el6 

Dependency Installed: 
MySQL-python.x86_64 0:1.2.3-0.3.c1.1.el6 
apr.x86_64 0:1.3.9-5.el6_2 
apr-util.x86_64 0:1.3.9-3.el6_0.1 
apr-util-ldap.x86_64 0:1.3.9-3.el6_0.1 
at.x86_64 0:3.1.10-48.el6 
bind-libs.x86_64 32:9.8.2-0.47.rc1.el6_8.2 
bind-utils.x86_64 32:9.8.2-0.47.rc1.el6_8.2 
cloudera-manager-daemons.x86_64 0:5.7.0-1.cm570.p0.76.el6 
cvs.x86_64 0:1.11.23-16.el6 
cyrus-sasl-gssapi.x86_64 0:2.1.23-15.el6_6.2 
cyrus-sasl-plain.x86_64 0:2.1.23-15.el6_6.2 
db4-cxx.x86_64 0:4.7.25-20.el6_7 
db4-devel.x86_64 0:4.7.25-20.el6_7 
ed.x86_64 0:1.1-3.3.el6 
fuse.x86_64 0:2.8.3-5.el6 
fuse-libs.x86_64 0:2.8.3-5.el6 
gdbm-devel.x86_64 0:1.8.0-39.el6 
gettext.x86_64 0:0.17-18.el6 
glibc-devel.x86_64 0:2.12-1.192.el6 
glibc-headers.x86_64 0:2.12-1.192.el6 
httpd.x86_64 0:2.2.15-54.el6.centos 
httpd-tools.x86_64 0:2.2.15-54.el6.centos 
kernel-headers.x86_64 0:2.6.32-642.6.2.el6 
keyutils-libs-devel.x86_64 0:1.4-5.el6 
krb5-devel.x86_64 0:1.10.3-57.el6 
libcom_err-devel.x86_64 0:1.41.12-22.el6 
libgomp.x86_64 0:4.4.7-17.el6 
libgssglue.x86_64 0:0.1-11.el6 
libselinux-devel.x86_64 0:2.0.94-7.el6 
libsepol-devel.x86_64 0:2.0.41-4.el6 
libtirpc.x86_64 0:0.2.1-11.el6_8 
libxslt.x86_64 0:1.1.26-2.el6_3.1 
mailcap.noarch 0:2.1.31-2.el6 
mailx.x86_64 0:12.4-8.el6_6 
mod_ssl.x86_64 1:2.2.15-54.el6.centos 
openssl-devel.x86_64 0:1.0.1e-48.el6_8.3 
patch.x86_64 0:2.6-6.el6 
pax.x86_64 0:3.4-10.1.el6 
perl.x86_64 4:5.10.1-141.el6_7.1 
perl-CGI.x86_64 0:3.51-141.el6_7.1 
perl-ExtUtils-MakeMaker.x86_64 0:6.55-141.el6_7.1 
perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-141.el6_7.1 
perl-Module-Pluggable.x86_64 1:3.90-141.el6_7.1 
perl-Pod-Escapes.x86_64 1:1.04-141.el6_7.1 
perl-Pod-Simple.x86_64 1:3.13-141.el6_7.1 
perl-Test-Harness.x86_64 0:3.17-141.el6_7.1 
perl-Test-Simple.x86_64 0:0.92-141.el6_7.1 
perl-devel.x86_64 4:5.10.1-141.el6_7.1 
perl-libs.x86_64 4:5.10.1-141.el6_7.1 
perl-version.x86_64 3:0.77-141.el6_7.1 
postgresql-libs.x86_64 0:8.4.20-6.el6 
python-psycopg2.x86_64 0:2.0.14-2.el6 
redhat-lsb-core.x86_64 0:4.0-7.el6.centos 
rpcbind.x86_64 0:0.2.0-12.el6 
time.x86_64 0:1.7-38.el6 
zlib-devel.x86_64 0:1.2.3-29.el6 

Dependency Updated: 
gdbm.x86_64 0:1.8.0-39.el6 
glibc.x86_64 0:2.12-1.192.el6 
glibc-common.x86_64 0:2.12-1.192.el6 
krb5-libs.x86_64 0:1.10.3-57.el6 
libselinux.x86_64 0:2.0.94-7.el6 
libselinux-python.x86_64 0:2.0.94-7.el6 
libselinux-utils.x86_64 0:2.0.94-7.el6 
openssl.x86_64 0:1.0.1e-48.el6_8.3 

Complete! 
END (0) 
remote package cloudera-manager-agent installed 
Installing cloudera-manager-daemons package...
BEGIN yum list installed cloudera-manager-daemons 
Loaded plugins: fastestmirror, presto 
Installed Packages 
cloudera-manager-daemons.x86_64 5.7.0-1.cm570.p0.76.el6 @cloudera-manager 
END (0) 
BEGIN echo jdk oracle-j2sdk1.7 cloudera-manager-agent cloudera-manager-daemons | grep cloudera-manager-daemons 
jdk oracle-j2sdk1.7 cloudera-manager-agent cloudera-manager-daemons 
END (0) 
BEGIN yum info cloudera-manager-daemons 
Loaded plugins: fastestmirror, presto 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Installed Packages 
Name : cloudera-manager-daemons 
Arch : x86_64 
Version : 5.7.0 
Release : 1.cm570.p0.76.el6 
Size : 861 M 
Repo : installed 
From repo : cloudera-manager 
Summary : Provides daemons for monitoring Hadoop and related tools. 
URL : http://www.cloudera.com 
License : Proprietary 
Description : This package includes daemons for monitoring and managing Hadoop. 

END (0) 
Version : 5.7.0 
Release : 1.cm570.p0.76.el6 
BEGIN yum -y install cloudera-manager-daemons 
Loaded plugins: fastestmirror, presto 
Setting up Install Process 
Loading mirror speeds from cached hostfile 
* base: mirrors.unifiedlayer.com 
* extras: bay.uchicago.edu 
* updates: repo1.sea.innoscale.net 
Package cloudera-manager-daemons-5.7.0-1.cm570.p0.76.el6.x86_64 already installed and latest version 
Nothing to do 
END (0) 
remote package cloudera-manager-daemons installed 
Installing Unlimited Strength Encryption policy files.
Installation not requested. Step will be skipped. 
Configuring Cloudera Manager Agent...
BEGIN grep server_host=182.18.170.55 /etc/cloudera-scm-agent/config.ini 
END (1) 
BEGIN sed -e 's/\(server_host=\).*/\1182.18.170.55/' -i /etc/cloudera-scm-agent/config.ini 
END (0) 
scm agent configured 
Starting Cloudera Manager Agent...
BEGIN /sbin/service cloudera-scm-agent status 
cloudera-scm-agent is stopped 
END (3) 
BEGIN /sbin/service cloudera-scm-agent start 
Starting cloudera-scm-agent: [ OK ] 
END (0) 
agent logs: 
BEGIN tail -n 50 /var/log/cloudera-scm-agent//cloudera-scm-agent.out | sed 's/^/>>/' 
>>/usr/lib64/cmf/agent/build/env/lib/python2.6/site-packages/cmf-5.7.0-py2.6.egg/cmf/parcel.py:17: DeprecationWarning: the sets module is deprecated 
>> from sets import Set 
>>[01/Nov/2016 18:02:16 +0000] 6456 MainThread agent INFO SCM Agent Version: 5.7.0 
>>/usr/lib64/cmf/agent/build/env/lib/python2.6/site-packages/cmf-5.7.0-py2.6.egg/cmf/parcel.py:17: DeprecationWarning: the sets module is deprecated 
>> from sets import Set 
>>[01/Nov/2016 18:02:16 +0000] 6456 MainThread agent INFO SCM Agent Version: 5.7.0 
END (0) 
BEGIN tail -n 50 /var/log/cloudera-scm-agent//cloudera-scm-agent.log | sed 's/^/>>/' 
tail: cannot open `/var/log/cloudera-scm-agent//cloudera-scm-agent.log' for reading: No such file or directory 
tail: cannot open `/var/log/cloudera-scm-agent//cloudera-scm-agent.log' for reading: No such file or directory 
END (0) 
end of agent logs. 
scm agent started 
Installation script completed successfully.
all done 
closing logging file descriptor 

 

 

 

1 REPLY 1
Highlighted

Re: Failed to receive heartbeat from agent

Contributor

Maybe it's a ssh key or firewall issue?